Subject: bug#6758: So what do I need to do to keep emacs from eating my typeahead?

From: "Karl O. Pinc" <[email-masked]>
Date: Mon, 18 Jun 2012 23:03:09 -0500

Hi,

Thanks for fixing this, but I'm left unclear on what
I would need to do to keep emacs from discarding
my typeahead on startup.  (Bug report #8482,
merged with bug #6758.)

I'll also have to get a new emacs (24.1), which might
be why this is not clear.  Sorry if this is the
case, but I remain nervous that the solution will
be obvious; `xterm-extra-capabilities' does not
scream out to me as something that fixes a problem
with typeahead.

Thanks again for your work.

Karl <[email-masked]>
Free Software:  "You don't pay back, you pay forward."
                 -- Robert A. Heinlein